Subject: Re: Response to ISO Report -- CALM DOWN
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Fri, 2 Mar 2001 03:01:00 -0800 (PST)

Don't forget about simple supply and demand. During the period under
discussion, Christmas lights were coming on, you are in the middle of the
shortest days/longest nights period of the year and it was quite cold
throughout most of the west i.e. substantial increase in demand while more
than the usual units were off (they don't work like slaves without some
problems) and the water flow/fish problems were affecting hydro i.e.
problem with supply. Input costs can not and should not be blamed for
everything.

Also remember that there is more to this issue than California (please
don't hate me in the morning). The supply/demand issue was felt up and down
the coast including Alberta, Canada. Merchant generators had choice (unitl
FERC got involved) and the non-California utilities have paid there bills -
bills that, for the most part, reflected the same prices that Californians
are having a hard time paying.
Dan Pigeon

 (Embedded
 image moved   Gary Ackerman <[email-masked]>
 to file:      2001/03/01 08:04 PM
 pic00444.pcx)

Please respond to [email-masked]

To:   [email-masked]
cc:   "Klemstine, Barbara A(F56661)" <[email-masked]>, robert
      berry <[email-masked]>, Bill Ross <[email-masked]>, Carolyn Baker
      <[email-masked]>, CHARLES A MIESSNER
      <[email-masked]>, carol clawson <[email-masked]>,
      "Richard H. Counihan" <[email-masked]>, Curtis Kebler
      <[email-masked]>, curt hatton
      <[email-masked]>, Dan Pigeon <[email-masked]>, Dan
      Douglass <[email-masked]>, Denice Cazalet Purdum
      <[email-masked]>, Dace Udris <[email-masked]>, Ed Mosey
      <[email-masked]>, George Vaughn <[email-masked]>, Greg
      Blue <[email-masked]>, Jack Pigott <[email-masked]>, Jan Mitchell
      <[email-masked]>, Corby Gardin
      <[email-masked]>, Jeff Crowe <[email-masked]>, Joe Ronan
      <[email-masked]>, John Fistolera <[email-masked]>, John Sousa
      <[email-masked]>, Janie Mollon <[email-masked]>, Julie
      Gentz <[email-masked]>, Karen Denne <[email-masked]>,
      Kelly Swan <[email-masked]>, Lynn Lednicky
      <[email-masked]>, Lynn Fisher <[email-masked]>, Mark Stutz
      <[email-masked]>, Toni Amendolia <[email-masked]>,
      Mike Hansen <[email-masked]>, Nam Nguyen <[email-masked]>,
      Paula Hall-Collins <[email-masked]>, Richard
      Wheatley <[email-masked]>, Randy Hickok
      <[email-masked]>, Rob Lamkin <[email-masked]>,
      Bob Anderson <[email-masked]>, Roger Pelote
      <[email-masked]>, Rob Nichol <[email-masked]>,
      Sandra McDonough <[email-masked]>, Sue Mara
      <[email-masked]>, Steve Roalstad <[email-masked]>,
      Tom Williams <[email-masked]>, [email-masked]
Subject:  Re: Response to ISO Report -- CALM DOWN

Dear Sue and Folks,

There is an aspect to this whole episode of which we should not lose sight.
The public
has been hearing from us for months that the market price is the result of
cost factors,
mainly natural gas and emission costs. Those are valid, but we never said
anything about
risk premiums because they were nill.   Now, the ersatz ISO study pokes a
hole through
that, and we need to explain the "risk" factors that weren't predominant
even six months
ago.  It wouldn't have mattered if we had said from the outset; "It's gas,
plus emission,
plus risk factors".  No one would have understood.  But now the public is
wondering if we
are to explain away the price difference as risk, something that is
terribly hard to
measure, much less explain, then what next?  Is there always another cost
factor that our
side can come up with to justify the market prices?  From the public
perception point of
view, we have our hands full, and I think we should be cognizant of that
angle.  Listen,
half the public still believes there is no capacity shortage.  So why
should we expect
them to believe there is risk?

So, I agree that we need to hammer on the the seller's risk issue, but
don't expect
tomorrow to be sweet.  And we need more talking points, and items with
which we can use
to discredit the ISO analysis.  That's why I asked for additional
analytical help.  All
the public will understand is that the ISO did a study, and we did ..... ?
I wonder if
we can explain the ISO model as similar to someone trying to explain the
NYSE index using
long-run historical P/E ratios.  That simple model hasn't worked.  Is the
NYSE an
irrational market?
gba

[email-masked] wrote:

> Gary and People,
>
> here is my view.  this is a FERC issue.  the ISO wants data.  Under the
> ferc order, ferc gets the data, not the ISO, not the EOB and not Governor
> Davis.  FERC will decide the issue.
>
> Re the report, i didn;t see anything new there.  AN old story.  FERC has
> the data and is determining whether there is any abuse.  The ISO just
isn't
> happy about being on the outside looking in.  There's no big story here.
> We don't usually have press conferences on something like this -- a
> disaggreement at FERC about who does what.   And I don't think we spend
any
> more time on it than that.  Gov Davis is using the ISO to divert
attention
> from the real problems -- nobody likes his idea about  buying the
> transmission lines and he isn't fixing the problems in CA.
>
> WE SHOULD HAMMER ON THE FACT THAT THE REPORT AND THE FILING FAIL TO
ADDRESS
> THE SINGLE BIGGEST ISSUE -- CREDIT WORTHY STATUS OF THE ISO AND THE
> UTILITIES. Therefore it has zero credibility -- an obvious political
> attempt to divert attention.
>

 - pic00444.pcx